@charset "UTF-8";

body{
	font-family:"游ゴシック体","YuGothic","游ゴシック","Yu Gothic","メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック","MS PGothic","Osaka", sans-serif;
	font-weight:500;
	-webkit-text-size-adjust:100%;

	}

/*HOME--------------------------------------------------------------------------------------------------------------------------------------*/

#top_wrapper{
	z-index:100000000;

		}
		
#main_logo{
	position:absolute;
	left: 0;
	right: 0;
	margin: auto;
        width: 245px;
        height: 200px;
        text-align: center;
	top:30%;
	}
		
#top_menu_haikei{
	width:100%;
	height:71px;
	background-color:rgba(0,0,0,0.30);
	position:absolute;
	bottom:0;
	left:0;
	}
		
.top_menu{
	position:absolute;
	bottom:25px;
	right:25px;
	min-width:597px	
	}

.top_menu ul li{
	display:inline-block;
	margin-right:50px;
	}

.top_menu_logo{
	position:absolute;
	bottom:25px;
	left:50px;
	min-width:597px	
        float:left
	}


/*スライドショー------------------------*/

.flexslider{
	z-index:0;
	}

.slides li{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:center center no-repeat;
	}
	
.slides li:nth-child(1){
	background:url(../img/top_haikei01.jpg);
	}
	
.slides li:nth-child(2){
	background:url(../img/top_haikei02.jpg);
	}
	
.slides li:nth-child(3){
	background:url(../img/top_haikei03.jpg);
	}
	
.slides li:nth-child(4){
	background:url(../img/top_haikei04.jpg);
	}	

.slides li:nth-child(5){
	background:url(../img/top_haikei05.jpg);
	}
	

.slides li:nth-child(6){
	background:url(../img/top_haikei06.jpg);
	}
	
.slides li:nth-child(7){
	background:url(../img/top_haikei07.jpg);
	}	
.slides li:nth-child(8){
	background:url(../img/top_haikei08.jpg);
	}
	
.slides li:nth-child(9){
	background:url(../img/top_haikei09.jpg);
	}
	


		
/*ABOUT US--------------------------------------------------------------------------------------------------------------------------------------*/

#about_body,html{
	width:100%;
	height:100%;
	}


#about_body{
	background:url(../img/about_haikei_30th.png) no-repeat center center;
	background-attachment:fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	overflow:hidden;
	z-index:0;
	}

ul{
	list-style:none;
	}
	
span{
	letter-spacing:0em;
	}
	
#oya_fade{
	position:relative;
	margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	min-width:960px;
	max-width:960px;
	}
	
#fade li,#back_fade li{
	font-size:350%;/*35/16*100,16px*56px*/
	margin-top:3%;
	text-shadow:4px 4px 4px rgba(0,0,0,0.8),
		0 1px 1px #ddd,
        1px 0 1px #ddd,
        0 -1px 1px #ddd,
        -1px 0 1px #ddd,
        -1px -1px 1px #ddd,
        1px -1px 1px #ddd,
        -1px 1px 1px #ddd,
        1px 1px 1px #ddd;
	text-align:center;
	color:#000;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	letter-spacing:0.2em;
	}
	
#fade li{
	opacity:0;
	animation:fade 5s ease-in-out;
	}

#fade li:nth-child(1){
	opacity:0;
	animation-delay:1s;
	}		

#fade li:nth-child(2){
	opacity:0;
	animation-delay:4s;
	}	
		
#fade li:nth-child(3){
	opacity:0;
	animation-delay:7s;
	}	
		
#fade li:nth-child(4){
	opacity:0;
	animation-delay:10s;
	}	
		
#fade li:nth-child(5){
	opacity:0;
	animation-delay:13s;
	}	

#fade li:nth-child(6){
	opacity:0;
	animation-delay:16s;
	}	

		
#back_fade{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	}
			
#back_fade li{
	opacity:0;
	animation:back_fade 5s ease-in forwards;
	}


#back_fade .img {
	margin-top: 8%!important;
	}		
		
@keyframes back_fade{
	0%{
		opacitiy:0;
		}
					
	50%{
		opacity:1;
		}
		
	100%{
		opacity:1;
		}	
		
	}
	
/*------------------------*/

#about_menu_haikei{
	width:100%;
	height:83px;
	background-color:rgba(0,0,0,0.30);
	position:absolute;
　　　bottom: 0;
	left:0;
	}

#about_logo{
	position:absolute;
	bottom:8px;
	float:left
	}


#zamarin_logo{
	position:absolute;
	right:15px;
	bottom:7px;
	}

#about_menu{
	position:absolute;
	bottom:25px;
	right:95px;
	min-width:670px;
	}

#about_menu ul li{
	margin-right:40px;
	}
		

/*PROFILE〜CONTACT共通--------------------------------------------------------------------------------------------------------------------------------------*/

/*ヘッダー------------------------*/

header{
	width:100%;
	height:540px;
	position:relative;
	}

#profile_header{
	background:url(../img/header_profile3.png) no-repeat center center;
	background-size:cover;
	}

#works_header{
	background:url(../img/header_II_6.jpg) no-repeat center center;
	background-size:cover;
	}

#contact_header{
	background:url(../img/header_contact_30th.jpg) no-repeat center center;
	background-size:cover;
	}

/*h1------------------------*/

#profile{
	width:202px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:160px auto;
	}

#works{
	width:197px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:160px auto;
	}
	
#contact{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:160px auto;
        text-align: center;
	}

/*30周年メッセージ追加*/
#contact span.ms_30th {
display: block;
text-align: center;
font-size: 5rem;
color: #fff;
padding-top: 20px;
}

/*メインメニュー------------------------*/
	
.menu_haikei{
	width:100%;
	height:64px;
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.30);
	z-index:50000000;
	}
	
.main_menu{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	right:0;
	}	
	
.menu_logo{
	width:197px;
	float:left;
	}
	
.main_menu ul{
	padding-top:23px;
	}
		
.main_menu ul li{
	float:left;
	margin-left:50px;
	}
	
.main_menu ul li:first-child{
	margin-left:184px;
	}


/*.main_menu ul li a:hover{
	background:#00b050;
	}
*/	

/*ページ内リンクボタン------------------------*/
	
.sub_menu{
	width:960px;
	margin:30px auto;
	position:relative;
	}
	
#profile_sub li{
	display:inline-block;
	margin-left:271.3333px;
	}

#works_sub{
	width:466px;
	margin:0 auto;
	}
	
#works_sub li{
	display:inline-block;
	margin-right:100px;
	}
	
#works_sub li:last-child{
	margin-right:0;
	}

#contact_sub{
	width:460px;
	margin:0 auto;
	overflow:hidden;
	}

#contact_sub li{
	}
	
#contact_sub li:first-child{
	width:109px;
	float:left;
		}

	
#contact_sub li:last-child{
	width:73px;
	float:right;
	}

	
/*h2見出し、リンクストップ------------------------*/
	
.midashi{
	width:100%;
	height:65px;
	background-color:#00b050;
	margin-bottom:50px;
	}
	
.yonmoji{
	width:89px;
	margin:0 auto;
	padding:18.5px;
	}
	
.rokumoji{
	width:133px;
	margin:0 auto;
	padding:18.5px;
	}
	
.link_stop{
	width:50px;
	height:64px;
/*	background:rgba(189,35,38,0.5);*/	
	position:absolute;
	top:12px;	
	}

.link_stop2{
	width:100%;
	height:64px;
	/*background:rgba(189,35,38,0.5);*/
	}
		
/*お問い合わせボタン------------------------*/

.toiawase_wrapper{
	width:752px;
	margin:100px auto 120px;
	overflow:hidden;

	}

.zamarin_left,.zamarin_right{
	width:155px;
	float:left;
	}
	
.zamarin_right{
	margin-left:30px;
	}
	
.toiawase_btn{
	width:382px;
	float:left;
	padding-top:40px;
	margin-left:30px;
	}
	
.toiawase_btn a{
	background:url(../img/toiawase_btn_hover.png) no-repeat center center;
	display:block;
	}
	
.toiawase_btn a:hover img{
	visibility:hidden;
	}
	
/*ざまりん注釈------------------------*/

.about_zamarin{
	width:960px;
	margin:0 auto 20px;
	text-align:center;
	font-size:16px;
	max-height:100%;
	}

.about_zamarin ul li img{
	margin-bottom:20px;
	}
	
.about_zamarin p{

	}
/*フッター------------------------*/

footer{
	width:100%;
	height:65px;
	background-color:#808080;
	margin-bottom:0;
	}

.footer_menu{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}

.footer_menu ul{
	padding-top:23px;
	}
	
.footer_menu ul li{
	float:left;
	margin-left:50px;
	}
	
.footer_menu ul li:first-child{
	margin-left:61px;}
	
.copyright{
	color:#fff;
	line-height:65px;
	font-size:14px;
	font-weight:normal;
	width:320px;
	float:left;
	}

/*画面追従ボタン------------------------*/



#fixed{
	position:fixed;
	}
		
.fixed_icon{
	position:fixed;
	bottom:10px;
	right:10px;
        z-index:1000000000;
	}



/*PROFILE--------------------------------------------------------------------------------------------------------------------------------------*/

/*会社概要------------------------*/

#gaiyou_wrapper{
	width:960px;
	margin:0 auto;
	margin-bottom:36px;
	font-size:18px;
	line-height:1.7;
	overflow:hidden;
	}
	
#gaiyou_table{
	width:560px; 
	float:left;}
	
#gaiyou_table th{
	text-align:left;
	vertical-align:top;
	}
	
#gaiyou_table td{
	padding-left:80px;
	}
	
#gaiyou_table th,#gaiyou_table td{
	padding-bottom:20px;
	}
	
#yohaku1{
	display:inline-block;
	margin-left:128px;
		color:#ee0009;
	}
	
#yohaku2{
	display:inline-block;
	margin-left:54px;
	}
	
#gaiyou_img{
	width:333px;
	float:right;
	}
	
#gaiyou_img dd{
	text-align:center;
	margin:15px 0 100px 0;
	}
	
/*アクセス------------------------*/

#access_wrapper{
	width:960px;
	margin:0 auto;
	line-height:1.7;
	font-size:18px;

	}
	
#access_table{
	width:840px;
	margin-bottom:50px;
	}
	
#access_table th{
	text-align:left;
	}

#access_table td{
	padding-left:80px;
	}
	
#access_table th,#access_table td{
	padding-bottom:10px;
	}

#map{
	z-index:0;
	}

	
/*WORKS--------------------------------------------------------------------------------------------------------------------------------------*/
	
.works_wrapper{
	width:960px;
	margin:0 auto;
	font-size:18px;
	text-align:center;
	}
	
.works_img li{
	margin-bottom:50px;
	}

.works_img li:last-child{
	margin-bottom:36px;
	}
	
.works_h3{
	margin:0 auto 90px;
	position:relative;
	}
	
.works_h3 h3{
	margin:80px auto;
	}
	
.works_h3 p{
	line-height:2;
	margin-top:80px;
	}
	
#zamarin1{
	position:absolute;
	top:70px;
	right:55px;
	}
	
#zamarin2{
	position:absolute;
	top:-23px;
	right:40px;
	}

#zamarin3{
	position:absolute;
	top:55px;
	right:40px;
	}

/*CONTACT--------------------------------------------------------------------------------------------------------------------------------------*/

.contact_wrapper{
	width:960px;
	margin:0 auto 36px;
	font-size:18px;
	line-height:1.8;
	text-align:center;
	max-height:100%;
	}

#contact_wrapper{
	margin-bottom:100px;
	}
		
.contact_h3{
	margin:0 auto 90px;
	position:relative;
	}
	
.contact_h3 h3{
	margin:80px auto;
	}
	
.contact_h3 p{
	margin-top:80px;
	}

.contact_wrapper h4{
	margin:80px 0 30px;
	}
	
.contact_wrapper ul li span{
	color: #CC0000;
	}
	
.contact_wrapper ul li:last-child{
	font-size:16px;
}
	
#zamarin4{
	position:absolute;
	top:-70px;
	right:40px;
	}

#zamarin5{
	position:absolute;
	top:-70px;
	left:40px;
	}
	
#zamarin6{
	position:absolute;
	top:-70px;
	right:40px;
	}




/*募集要項------------------------*/

#kyujin_table{
	width:840px;
	margin:0 auto;
	}

#kyujin_table th{
	width:280px;
	background:#f2f2f2;
	border:solid 3px #000;
	vertical-align:middle;
	padding:10px 0 10px;
	}
	
#kyujin_table td{
	border:solid 3px #000;
	padding:10px 0 10px;
	}
	
#kyujin_table td p{
	margin-bottom:10px;
	}
	
#kyujin_table td p:last-child{
	margin-bottom:0px;
	}
	
/*THANKS--------------------------------------------------------------------------------------------------------------------------------------*/

#thanks{
	text-align:center;	
	margin-top:18%;
	}

#thanks h1{
	line-height:1.8;
	font-size:18px;
	font-weight:normal;
	margin-bottom:30px;
	}
